html, body, .container{
	height:100%;
	position:relative;	
}
body{
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	background-color: #191919;
	color: #fff;	
}
img{
	max-width:100%;
	height:auto;	
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Montserrat', sans-serif;
	font-weight:500;
	color:#0090cd;
	letter-spacing: -1px;
}
h1{
	font-size:18px;	
}
.logo{
	max-width:75%;	
}
.form-control{
	background-color: transparent;
	color: #fff;
	border-radius: 2px;
}
label{
	font-weight:normal;	
}
.alert{
	border-radius: 2px;
	text-align:center;
}
.btn{
	border-radius:2px;	
	font-weight:bold;
}
span.visible-xs{
	display:inline!important;	
}

@media(min-width:768px){
	h1{
		font-size:24px;	
	}
	span.hidden-xs{
		display:inline!important;	
	}
	span.visible-xs{
		display:none!important;	
	}
	.flex-box{
		display: table;
		height:100%;	
	}
	.flex-box > div{
		margin: auto 0;	
		display: table-cell;
		vertical-align: middle;
	}
	.enquiry-form{
		padding-top:15px;	
	}
	.alert{
		position: absolute;
		width: 100%;
		left: 0;
		top: 0;
		z-index: 100;	
	}
}
@media(min-width:992px){
	h1{
		font-size:32px;	
	}
}
@media(min-width:1200px){
	h1{
		font-size:36px;	
	}
}